FAQ

「UE4 Prerequisites」のインストールについて

使用環境により下記のようなダイアログが表示され、「UE4 Prerequisites (x64)」または「UE4 Prerequisites (x86)」のインストールが求められる場合がございます。


こちらはゲームに必要になりますので、表示された際はインストールされる項目を一読の上、同意される場合は上記画像の赤四角の部分「I agree to the license terms and conditions」にチェックを入れインストールしてください。
インストールされない場合はゲームをプレイすることができません。
ページトップへ